.m-login__logo img {
    width: 100%;
    height: auto;
}
.m-grid__item {
    /*padding-left: 10px;*/
}
.m-brand__logo-wrapper img {
    height: 60px;
    width: auto;
}

.m-body {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

.m-body .m-content {
    /*    background-color: #fff;
        -webkit-box-shadow: 0px 1px 15px 1px rgba(69,65,78,0.08);
        box-shadow: 0px 1px 15px 1px rgba(69,65,78,0.08);
        padding-right: 30px;
        width:100%;
        margin-bottom: 0px;*/
}
.m-aside-left {
    margin-bottom: 0px;
}

.test{
    color: red;
}

.list-testimonial > div:not(:last-child) .row.testimonial-item,
.list-testimonial > div:not(:last-child) .row.coupon-item
{
    border-bottom: 2px solid #02abf2;
}

.list-testimonial .row.testimonial-item,
.list-testimonial .row.coupon-item
{
    padding-top: 20px;
    padding-bottom: 20px;
}

/*.list-testimonial .row.testimonial-item,
.list-testimonial .row.coupon-item
{
    border-bottom: 2px solid #02abf2;
    padding-top: 20px;
    padding-bottom: 20px;
}*/
/*.list-testimonial .row.testimonial-item > div,*/
/*.list-testimonial .row.coupon-item > div {
    padding-left: 15px;
    padding-right: 15px;
}*/
.list-testimonial .ava,
.list-coupon .ava,
.avablock {
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    height: 36px;
    padding-bottom: 100%;
    border: 1px solid #a8a7a7;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #ffffff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #278ac5;
    padding:2px;
}
.avablock.circle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;	
}
.list-testimonial .type, 
.list-coupon .type {
    display: block;
    position: absolute;
    top: 50%;
    left: -40%;
    margin-top: -22px;
    width: 50px;
    height: 50px;
    font-size: 25px;
    line-height: 44px;
    text-align: center;
    color: #ffffff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #02abf2;
    vertical-align: middle;
}

.list-testimonial h3 {
    margin-bottom: 15px;
}
.list-testimonial p {
    color: #504f4f;
}
.list-testimonial .foot {
    line-height: 24px;	
    padding-top: 10px;
}
.list-testimonial .foot a,
.list-testimonial .foot span {
    display: inline-block;
}
.list-testimonial .foot .name {
    font-weight: bold;
}
.list-testimonial .foot .date {
    color: #02abf2;
}
.list-testimonial .foot .stars {
    display: inline-block;
    font-size: 18px;
    line-height: 24px;
    vertical-align: top;
    margin-right: 15px;
}

.list-testimonial .foot .tooltip {
    position: absolute;
}
.list-testimonial .foot .func:hover {
    color: #02abf2;	
}
.merchant-center .list-testimonial .ava, 
.merchant-center .avablock {
    height: 124px;
}

.hidden {
    display: none;
}

.btn-approve.active {
    color:#8db92b !important;;
}
.btn-approve.disabled {
    color:#ccc !important;;
}

.list-testimonial .foot .stars .fas {
    color: #f5cc0e;
}
.share li a {
    margin: 5px;
    padding: 3px;
}
.share li a i {
    font-size: 24px;
}
.share li a.facebook {color: #38559c;}
.share li a.facebook:hover {color: #2d447d;}
.share li a.twitter {color: #00abef;}
.share li a.twitter:hover {color: #0089bf;}
.share li a.googleplus {color: #d13b20;}
.share li a.googleplus:hover {color: #a72f1a;}
.share li a.linkedin {color: #4875B4;}
.share li a.linkedin:hover {color: #007bb6;}

.testimonial-item {
    font-size: 1.02rem;
}

.testimonial-item h3 {
    font-size: 18px;
}
.testimonial-item .testimonial-source {
    position: absolute;
    right: 0px;
    bottom: 0px;
}
.testimonial-item .testimonial-source .fa-facebook {color: #38559c;}
.testimonial-item .testimonial-source .fa-facebook:hover {color: #2d447d;}
.testimonial-item .testimonial-source .fa-google {color: #d13b20;}
.testimonial-item .testimonial-source .fa-google:hover {color: #a72f1a;}
.testimonial-item .testimonial-source .fa-yelp {color: #d13b20;}
.testimonial-item .testimonial-source .fa-yelp:hover {color: #a72f1a;}
.testimonial-item p {
    margin-bottom: 0;
}

.list-testimonial .foot {
    bottom: 0px;
    position: absolute;
    width: 100%;
}
.testimonial-item-body {
    margin-bottom: 40px;
}
.m-widget29 .m-widget_content .m-widget_content-items .m-widget_content-item > span {
    text-align: center;
}
.m-login.m-login--1 .m-login__wrapper {
    padding: 15% 2rem 2rem 2rem;
}
.rating-container .caption {
    display: none;
}
/*
.modal .modal-content .modal-header .close::before {
    content: '';
}*/

#ratingsWidget {
    text-align: center;
    padding: 5px;
}
.btn-info {
    color: #fff !important;
}
.btn-info i,
.btn-success i  {
    color: #fff !important;
}
.krajee-default .file-footer-caption {
    margin-bottom:0px;
}
.file-drag-handle {
    display: none;
}
.krajee-default .file-size-info {
    display: none;
}
.btn-upgrade {
    background-color: #aa4dc8 !important;
    border: 1px solid #aa4dc8 !important;
    color: #fff !important;
}
.action-buttons a.btn-upgrade i {
    font-weight: bold !important;
    color: #fff !important;
}
.btn-upgrade:hover {
    background-color: #d963ff !important;
    border: 1px solid #d963ff !important;
}
.block-btn {
    margin-bottom: 20px;
}

.kt-pricing-2 .kt-pricing-2__head {
    background-color: transparent;
    padding: 0 0 2rem 0;
}
.kt-pricing-3 .kt-pricing-3__items .kt-pricing-3__item.kt-pricing-3__item--focus {
    background-color: #5d78ff;
    margin-top: -3rem;
    margin-bottom: -3rem;
    color: rgba(255, 255, 255, 0.1);
}
.kt-pricing-3 .kt-pricing-3__items .kt-pricing-3__item.kt-pricing-3__item--focus .kt-pricing-3__wrapper .kt-pricing-3__price {
    background-color: white;
}
.kt-pricing-3 {
    padding: 0rem 0 .71rem 0;
}
.kt-pricing-FEATURES {
    margin-left: 0px;
    box-shadow: 0 0px 5px 0px rgba(69,65,78,.08)
}
.kt-pricing-FEATURES .kt-pricing-3__title {
    display: none;
}
.kt-pricing-3 .kt-pricing-3__items.kt-pricing-FEATURES .kt-pricing-3__item .kt-pricing-3__wrapper .kt-pricing-3__description {
    font-size: 1rem;
}
.kt-pricing-3 .kt-pricing-3__items .kt-pricing-3__item {
    border-radius: 4px;
}
.total-amount-due {
    margin-left: 5px;
    font-weight: bold;
    font-size: 20px;
}
#coupon-form label {
    margin-bottom: 0rem;
}
#apply-coupon .invalid-feedback {
    display: none;
}
#profile-form .file-input-ajax-new .file-preview {
    height: auto;
    max-height: 230px;
}
#profile-form .krajee-default.file-preview-frame .file-thumbnail-footer {
    height: 20px;
}
.kt-notification .kt-notification__item::after {
    content: '';
}
/* .btn-upgrade-popup {
    padding-top: 6px !important;
} */
.upload-photo .file-input-ajax-new .file-preview {
    height: auto;
}
.upload-photo .file-thumbnail-footer {
    display: none;
}
.disabled-switch {
    opacity: 0.4;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events:none;
    cursor: not-allowed;
}
.btn-block-login .btn {
    text-align:center;
}
.kt-login.kt-login--v6 .btn-block-login  .btn ~ .btn {
    margin-left:5px;
}

.code-type {
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    font-size: 14px;
}
#imageUpload .file-input-ajax-new .file-preview {
    height: auto;
}
.footer .copyright {
    margin-top: 0px;
}
.block-btn-title {
    font-weight: bold;
    padding-bottom: 5px;
}


.btn-facebook {
    background-color: #4c69ba;
    color: #ffffff;
    font-family: Roboto, arial, sans-serif;
    font-weight: 500;
    position: relative;	
    padding-left: 42px;
}
.btn-facebook:hover,
.btn-facebook:focus {
    color: #ffffff;
    background-color: #5b7bd5;
    background: #3b5999;
}
.btn-facebook:before {
    display: block;
    content: '';
    width: 42px;
    height: 42px;
    position: absolute;
    top: -1px;
    left: -1px;
    background: transparent url(../img/facebook-logo.png) no-repeat center center;
    background-size: 60% auto;
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;	
}
.btn-google {
    background-color: #4285f4;
    color: #ffffff;
    font-family: Roboto, arial, sans-serif;
    font-weight: 500;
    position: relative;	
    padding-left: 42px;
    border-color: #4285f4;
}
.btn-google:hover,
.btn-google:focus {
    background-color: #3367d6;
    color: #ffffff;
    /* -webkit-box-shadow: 0 0 3px 3px rgba(66, 133, 244, .3);
    box-shadow: 0 0 3px 3px rgba(66, 133, 244, .3);
    border-color: #4285f4; */
}
.btn-google:active {
    background-color: #3367d6;
    border-color: #4285f4;
}
.btn-google:before {
    display: block;
    content: '';
    width: 38px;
    height: 38px;
    position: absolute;
    top: 1px;
    left: 0px;
    background: #ffffff url(../img/google-logo.png) no-repeat center center;
    background-size: 60% auto;
    border: 1px solid #4285f4;
    border-radius: 4px;
}
.btn-google:active:before {
    border-color: #3367d6;
}

#testimonial-audio-upload {
    display:none;
}
#testimonial-video-upload {
    display:none;
}
.form__testimonial_nav-audio {
    margin-bottom: 0px;
}
.link_name-audio-pc .form__testimonial_nav-item {
    margin-left: 0px;
}
.link_name-audio-pc .form__testimonial_nav-item .btn {
    height: 40px;
    margin: 2px;
    vertical-align: middle;
    text-align: center;
}
.link_name-audio-pc .form__testimonial_nav-item svg {
    fill: #fff !important;
}
.footer-logo {
    height: 50px;
}
.btn-block-import button {
    display: inline;
}
.btn-block-login .btn {
    padding-left: 0px ;
    padding-right: 0px !important;
    width: 80%;
    text-align: center;
    display: block;
}

.btn-facebook,
.btn-google{
    height: 40px !important;
    margin: 0 !important;
    text-align-last: left;
    font-size: 14px;
    border: none;
    /* font-size: 13px; */
}

.login-controller{
    flex-wrap: nowrap;
}

.or {
    height: 0;
    border-top: 1px dashed #dfdede;
    color: #e7e5e6;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    margin: 0 0 30px 0;
    margin-top: 30px;
}
.or > span {
    display: inline-block;
    background: #fff;
    color: #999;
    position: relative;
    top: -7px;
    padding: 0 10px;
    font-size: 13px;
}

.btn-cancel-tr{
    border: 1px solid  #ff6600 !important;
    color: #ff6600 !important;
    padding: 0 3rem !important;
    height: 40px !important;
}

.btn-cancel-tr:hover,
.btn-cancel-tr:active,
.btn-cancel-tr:focus{
    background: #ff6600 !important;
    color: #fff !important;
}

.kt-login.kt-login--v6 .kt-login__aside .kt-login__wrapper .kt-login__container {
    padding-bottom: 0rem !important;
}
.kt-login.kt-login--v6 .kt-login__aside .kt-login__wrapper {
    padding-top: 0px !important;
}
#update-testimonial .file-caption-info {
    display: none;
}
#update-testimonial .file-actions {
    display: inline;
}
#update-testimonial .kv-file-remove {
    display: none;
}

.krajee-default .file-footer-buttons {
    float:none;
    text-align: center;
}

.audio-player{
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}
/*
.kt-widget__desc a {
    background-color: transparent;
    border: 1px solid #e2e5ec;
    color: #595d6e;
    border-radius: 0.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 30px;
    position: relative;
    cursor: pointer;
    margin-left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px 0 30px;
}
*/
.kt-widget__desc a i{
    padding: 0;
    margin: 0;
    font-style: normal;
    font-size: 12px !important;
}

.kt-widget__desc  .flaticon2-rectangular:before{
    font-size: 14px;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

/* .btn-convert-to-text .flaticon2-rectangular{
    display: none;
} */

/* .btn-convert-to-text:after{
    content: 'Convert audio to text';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
} */

.btn-convert-to-text:hover {
    background-color: #f4f5f8;
}
.btn-convert-to-text i {
    padding-right: 0;
}

.kt-portlet__body .breadcrumb {
    display: none;
}

.btn-block-import .btn-google {
    padding-left: 50px;
}
.btn-block-import .btn-facebook {
    padding-left: 50px;
}

.btn-block-import .btn-facebook,
.btn-block-import .btn-google{
    width: auto !important;
}

.page__login .btn-facebook,
.page__login .btn-google{
    width: calc(50% - 20px) !important;
}

.btn-block-import .btn-google{
    margin-left: 0 !important;
}

.btn-block-import .btn-facebook{
    margin-right: 5px !important;
}

.kt-portlet__head-actions .btn.btn-default{
    height: 40px;
}

.page__login .btn-facebook{
    margin-right: 10px !important;
    padding-left: 40px !important;
}

.page__login .btn-google{
    margin-left: 10px !important;
    padding-left: 45px !important;
}

@media (max-width: 767px){

    .btn-block-import .btn-facebook{
        margin-right: 0px !important;
        margin-bottom: 5px !important;
    }

    .btn-block-import .btn-google{
        width: 100% !important; 
    }

}


/* Player */
.jp-audio, .jp-audio-stream, .jp-video{
    background: transparent !important;
    border: none !important;
}
.audio-player {
    margin-bottom: 10px;
}

.jp-details{
    display: none;
}

.jp-interface{
    background: transparent !important;
    display: flex;
    align-items: center;
    position: relative !important;
    height: auto !important;
}

.jp-audio .jp-controls{
    padding: 0 !important;
    width: auto !important;
    position: relative !important;
}

.jp-audio .jp-progress{
    width: 213px !important;
    height: 4px !important;
    position: relative !important;
    top: auto !important;
    left: auto !important;
    margin: 0 12px;
    cursor: pointer;
}

.jp-seek-bar,
.jp-volume-bar{
    background-color: #dfdede !important;
}

.jp-play-bar,
.jp-volume-bar-value{
    background: #646c9a !important;
}

.jp-time-holder{
    position: relative !important;
    top: 0 !important;
    width: auto !important;
    left: 0 !important;
}

.jp-current-time, .jp-duration{
    width: auto !important;
}

.jp-controls button{
    border-radius: 100% !important;
    border: 1px solid #646c9a !important;
}

.jp-play{
    background: none !important;
    position: relative;
    width: 25px !important;
    height: 25px !important;
    cursor: pointer;
}

.jp-play-play{
    content: '';
    position: absolute;
    left: 8px;
    top: 3px;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-left: 10px solid #646c9a;
    border-bottom: 8px solid transparent;
}

.jp-play-pause{
    display: flex;
    align-items: center;
    opacity: 1;
    left: -2px;
    margin-top: 1px;
    position: relative;
    display: none;
}   

.jp-play-pause span{
    min-width: 3px;
    height: 14px;
    display: block;
    margin: 0 2px;
    background: #646c9a;
    border-radius: 4px;
}

.jp-play-active .jp-play-play{
    display: none;
}

.jp-play-active .jp-play-pause{
    display: flex;
    align-items: center;
}

.jp-volume-controls{
    position: relative !important;
    top: -9px !important;
    left: 30px !important;
    width: auto !important;
}

.jp-mute{
    background-image: url(/img/volume.svg) !important;
    background-position: 0 0 !important;
    cursor: pointer;
}

.jp-mute, .jp-volume-max{
    width: 19px !important;
    height: 17px !important;
    cursor: pointer;
}

.jp-state-muted .jp-mute{
    background-image: url(/img/mute.svg) !important;
    cursor: pointer;
}


@media (max-width:767px) {
    .jp-audio .jp-progress{
        width: 83px !important; 
    }
    .jp-volume-controls{
        left: 10px !important;
    }
}
.btn-block-login {
    margin-top:20px;
}

.registration .form-item.filled-field input ~ span {
    font-size: 12px;
    top: 0%;
    transform: translateY(53%);
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

#modal-coupon .btn-back {
    margin: 0px auto;
    padding: 0.65rem 2rem;
}
#kt_body .form__testimonial-logo,
#kt_body .form__testimonial-subtitle {
    display: none;
}
.video-js {
    width:100%;
}

.btn-start-record-video {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2rem auto;
}

.btn-start-record-video svg {
    margin-right: 10px;
}
.btn-stop-record-video {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2rem auto;
}

.btn-stop-record-video svg {
    margin-right: 10px;
}
.btn-save-record {
    margin: 1rem auto 1rem;
}
.media-container {
    width:100%;
}
.bootbox-close-button::before {
    content: '' !important;
}
.modal .modal-content .modal-header .bootbox-close-button::before {
    content: "" !important;
}


.btn-square {
    width: calc(50% - 20px) !important;
    background-color: #FFF;
    color: #8c8e90;
    font-family: Roboto, arial, sans-serif;
    font-weight: 500;
    position: relative;	
    padding-left: 42px;
    max-width: 200px;
    border: 1px solid #8c8e90;
}
.btn-square:hover,
.btn-square:focus {
    background-color: #8c8e90;
}
.btn-square:before {
    display: block;
    content: '';
    width: 42px;
    height: 42px;
    position: absolute;
    top: -1px;
    left: -1px;
    background: transparent url(../img/square-logo.png) no-repeat center center;
    background-size: 60% auto;
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;	
}
.kt-login__form .btn-square:before {
    top: -2px;
}
.kt-login.kt-login--v6 .btn.btn-square {
    height: 40px;
}
.btn-email {
    color: #fff;
    margin-right: 25px;
}

.h-60px {
    height: 60px;
} 

.w-60px {
    width: 60px;
}
.iti {
    width:100%;
}

.iti__flag {
  height: 15px;
  box-shadow: 0px 0px 1px 0px #888;
  background-image: url("/img/flags.png");
  background-repeat: no-repeat;
  background-color: #DBDBDB;
  background-position: 20px 0; 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .iti__flag {
      background-image: url("/img/flags@2x.png"); 
    } 
}
 

.registration .form-item.filled-field div ~ span {
    font-size: 12px;
    top: 0%;
    transform: translateY(53%);
}
.registration .iti__selected-flag {
    margin-left: 18px;
}
.registration .iti input {
    padding-left: 69px !important;
}

.btn-apple {
    width: calc(50% - 20px) !important;
    background-color: #FFF;
    color: #8c8e90;
    font-family: Roboto, arial, sans-serif;
    font-weight: 500;
    position: relative;	
    padding-left: 42px;
    max-width: 200px;
    border: 1px solid #8c8e90;
    border-radius: 4px;
}
.btn-apple:hover,
.btn-apple:focus {
    background-color: #8c8e90;
}
.btn-apple:before {
    display: block;
    content: '';
    width: 42px;
    height: 42px;
    position: absolute;
    left: -1px;
    background: transparent url(../img/apple-logo.png) no-repeat center center;
    background-size: 60% auto;
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;	
    border-radius: 4px;
    top: -4px;
}
.kt-login__form .btn-apple:before {
    top: -4px;
}
.kt-login.kt-login--v6 .btn.btn-apple {
    height: 40px;
}
.page__login .btn-square {
  margin-right: 10px !important;
  padding-left: 40px !important;
}
.page__login .btn-apple {
  margin-left: 10px !important;
  padding-left: 20px !important;
}
.registration_wrap .btn-apple {
    padding-left: 20px !important;
}
.registration_wrap .btn-square {
    padding-left: 20px !important;
}